/* Scss Document */
/* color */
/* media queries*/
.about_range {
  margin: 0 5% 3rem 5%; }
  .about_range h5.about {
    text-align: center;
    border-bottom: #F3DE28 3px solid;
    padding: 1rem 0 .5rem 0;
    margin: 2rem 0; }
  .about_range table {
    border-collapse: collapse;
    margin: 1rem 0 3rem 0;
    width: 100%;
    border: #47463b 1px solid; }
    .about_range table tr:first-of-type th {
      border-top: none; }
    .about_range table tr.line {
      border-top: rgba(71, 70, 59, 0.5) 2px dotted; }
    .about_range table tr th {
      padding: .3rem .5rem;
      background-color: #47463b;
      color: #fff;
      text-align: center;
      border-top: rgba(255, 255, 255, 0.5) 2px dotted; }
    .about_range table tr td {
      padding: .3rem .5rem; }
      .about_range table tr td:nth-of-type(2) {
        white-space: nowrap; }
      .about_range table tr td .comment {
        font-size: .8rem; }
      .about_range table tr td .check:before {
        font-family: "Font Awesome 5 Free";
        content: " \f00c";
        font-weight: 900;
        color: #f26628;
        margin-right: .5rem; }
      .about_range table tr td.none {
        color: #9B9A9A; }
